package libvpx1 1.0.0-1 failed to install/upgrade: libvpx1:i386 1.0.0-1 (Multi-Arch

Bug #992924 reported by aldokdona on 2012-05-01
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libvpx (Ubuntu)
Undecided
Unassigned

Bug Description

 Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/libgsm1_1.0.13-3_i386.deb
 /var/cache/apt/archives/libschroedinger-1.0-0_1.0.11-1_i386.deb
 /var/cache/apt/archives/libvpx1_1.0.0-1_i386.deb
 /var/cache/apt/archives/liba52-0.7.4_0.7.4-16build1_i386.deb
 /var/cache/apt/archives/libcdio13_0.83-1_i386.deb
 /var/cache/apt/archives/libdvdread4_4.2.0-1ubuntu3_i386.deb
 /var/cache/apt/archives/libmpeg2-4_0.4.1-3_i386.deb
 /var/cache/apt/archives/libopencore-amrnb0_0.1.2-1_i386.deb
 /var/cache/apt/archives/libopencore-amrwb0_0.1.2-1_i386.deb
 /var/cache/apt/archives/libsidplay1_1.36.59-5_i386.deb
 /var/cache/apt/archives/libtwolame0_0.3.13-1build1_i386.deb
 /var/cache/apt/archives/libdvdnav4_4.2.0-1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libvpx1 1.0.0-1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Wed May 2 00:35:54 2012
ErrorMessage: libvpx1:i386 1.0.0-1 (Multi-Arch
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
SourcePackage: libvpx
Title: package libvpx1 1.0.0-1 failed to install/upgrade: libvpx1:i386 1.0.0-1 (Multi-Arch
UpgradeStatus: Upgraded to precise on 2012-05-01 (0 days ago)

aldokdona (aldokdona) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libvpx (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers